<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Socket.IO Chat Example</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
   <img src="kingdom.jpg"width="300"
   height="200"><br/>
   
  <div class="containner" >
      <div style="text-align: center;">
          <div style="background-color: blue;">
            <span style="color: red; font-family: Verdana,Arial,Helvetica,Georgia; font-size: 35px;">
              Forum Manga Kingdom</span>
  </div>
      
  </div>
      <div class="containner2">

  <ul class="pages">
    <li class="chat page">
      <div class="chatArea">
        <ul class="messages"></ul>
      </div>
        <input class="inputMessage" placeholder="Type here..."/>
        <button class="senddata">Send</button>
    </li>
  </div>
</div>
    <li class="login page">
      <div class="form">
        <h3 class="title">What's your nickname?</h3>
        <input class="usernameInput" type="text" maxlength="14" />
      
    </li>
  </ul>
</div>

  <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
  <script src="/socket.io/socket.io.js"></script>
  <script src="/main.js"></script>
</body>
</html>